## Settings file was created by plugin MovUrAcc v2.2.1.0
## Plugin GUID: madevil.kk.MovUrAcc

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

[Maker]

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

[Studio]

# Setting type: Single
# Default value: 100
Config Window Startup X = 100

# Setting type: Single
# Default value: 5
Config Window Startup Y = 5

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

